Axelered
Admin

Create Workspace

POST
/admin/workspaces

Create a new workspace with the specified name and optional configuration.

Request Body

application/json
  1. body
name*Name

The name of the new workspace

Response Body

Successful Response

application/json
  1. response
status?Status
Default"ok"
data*
{  "status": "ok",  "data": {    "id": "string",    "createdAt": "string",    "modifiedAt": "string",    "deletedAt": "string",    "name": "string",    "credits": 0,    "allowExternal": true  }}